/*
 * This File is one of the examples from Java Application Development
 * Do not reproduce this code for others or use it in a commercial setting without prior permission from the author.
 */

package console;

/**
 *
 * @author Matthew Gregory
 * @website www.matthewgregory-author.com.au
 *
 */
public class TestConsole {
    public static void main(String[] args) {
        ConsoleExample.prompt("Hello World.");
        ConsoleExample.accept();
    }
}